.. _api_config_file:

Configuration File Module
=========================

This module is used to deal with anything related to the stestr config file.
This includes actually parsing it, and also dealing with interpreting some of
it's contents (like generating a test_processor based on a config file's
contents).

.. automodule:: stestr.config_file
   :members:
